.triangle-up, .filter-item:before, .filter-item:after {
  width: 0;
  height: 0;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-bottom: 6px solid #e7e7e7; }

.solr-checkbox {
  display: none; }

.crossbox {
  padding-left: 5px !important;
  color: #333333;
  line-height: 16px;position: absolute;
    top: 5px; }
  .crossbox:before {
    position: relative;
    content: '';
    display: block;
    float: left;
    width: 5px;
    height: 5px;
    border: 1px solid #e7e7e7;
    background-color: white;
    margin-right: 10px; }

.crossbox--checked:before {
  background-color: #333333;
  border-color: #333333; }

.crossbox--checked:after {
  position: absolute;
  top: -1px;
  left: -22px;
  content: 'x';
  width: 13px;
  height: 13px;
  font-size: 13px;
  font-weight: bold;
  color: #ffffff; }

.col-main {
  position: relative; }

.block-filter-nav {
  position: relative;
  min-height: 180px;
  background-color: #f6f6f6; }

.filter {
  width: 100%;
  margin-bottom: 10px; }
  .filter:after {
    content: '';
    position: relative;
    display: block;
    clear: both; }

.filter-item {
  position: relative;
  float: left;
  height: 35px;
  margin-right: 10px;
  margin-bottom: 10px;
  background-color: #ffffff;
  cursor: pointer;
  width: calc(1/4 * (100% - ((4 - 1) * 10px))); }
  .filter-item:nth-child(4n) {
    margin-right: 0; }
  .filter-item:hover {
    background-color: #444444; }
    .filter-item:hover .filter-title {
      color: #ffffff; }
  .filter-item:before, .filter-item:after {
    content: '';
    position: absolute;
    top: calc(50% - 6px);
    right: 15px; }
  .filter-item:after {
    top: calc(50% + 3px);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg); }

.filter-title {
  padding: 10px 15px; }

.filter-content {
  display: none;
  position: absolute;
  z-index: 200;
  left: 0px;
  top: 35px;
  height: 0;
  transition: all .4s ease; }

.filter-list {
  overflow: auto;
  height: 100%; }
  .filter-list ol {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box; }
    .filter-list ol li {
      display: inline-block;
      width: 100%;
      padding: 5px 15px; }

.filter-item--active {
  background-color: #444444;
  color: #ffffff; }
  .filter-item--active:before, .filter-item--active:after {
    border-bottom-color: #ffffff; }
  .filter-item--active .filter-content {
    display: block;
    width: 150%;
    height: auto;
    max-height: 200px;
    padding: 10px 0;
    background-color: #ffffff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3); }
    .filter-item--active .filter-content li {
      font-style: italic; }

.currently {
  width: 100%;
  overflow: hidden; }

.filter-currently-intro {
  float: left;
  margin-left: 0;
  margin-right: 10px;
  font-weight: bold;
  line-height: 22px; }

.filter-currently-item {
  float: left;
  margin-right: 10px;
  background-color: #f6f6f6;
  color: #444444;
  padding: 2px 5px 0px;
  height: 24px;
  line-height: 20px; }
  .filter-currently-item .btn-remove {
    position: relative;
    top: 2px; }
    
    #aw-ln-filters-container dd ol.category{
	width:100%;
	height:150px;
	overflow:auto;
	border:1px solid #CCCCCC;
}

.sidebar .block-layered-nav .currently li
{
	padding:0px;
}
.sidebar .block-layered-nav .currently .label
{
 	color:#ee839d !important;
}
.solr-filter-code.price span.price
{
    white-space: normal!important;
}
#aw-ln-filters-container dd ol li.aw-ln-filters-container-1column-layout
{
	display:block;
}
.solr-page-number
{
	 display: block;
    padding: 5px 0px;
    vertical-align: middle;
    text-align: center;
    text-transform: uppercase;
    font-size:15px;
    line-height:22px;
    border-bottom: 1px solid #ddd;
    color: #404040;
    font-family:"Gill Sans";
    margin: 10px 0px;
    font-weight: 600;
}
.solr-page-number a
{
	font-size: 10px;
    letter-spacing: 2px;
}   
#solr-page-loader
{
	background: url(enterprise/adore/images/ajax-loader.gif) no-repeat;
    width: 54px;
    height: 82px;
    display: block;
    margin: 0 auto;

}
#solr-page-loader:after
{
	content: 'loading...';
    padding-top: 60px;
    display: block;
    animation: blinker 1s linear infinite;
    text-transform: uppercase;
    font-family: "Gill Sans";
    letter-spacing: 3px;
}
#aw-ln-filters-container dd ol:not(.manufacturer):not(.category) li:nth-child(n+7):not(.more):not(.less) 
{
  display: none;
}
#aw-ln-filters-container dd ol:not(.manufacturer):not(.category) li.more,
#aw-ln-filters-container dd ol:not(.manufacturer):not(.category) li.less
{
font-size: 14px;
cursor:pointer;

}

span.toggle-filter
{
	font-family: "Gill Sans";
	display:block;
	padding:5px;
	font-size: 14px;
	cursor:pointer;
}
   
span.solr-filter-clear-all
{
	font-family: arial,sans-serif;
    float: none;
    right: 0;
    text-transform: none;
    position: absolute;
    top: 1px;
    width: 45px!important;	
  
}
span.solr-filter-clear-all a
{
	font-family: arial,sans-serif;
	font-size:11px;
	text-decoration:underline;
	text-transform:none;
}
.solr-filter-code .jspPane
{
	position: relative;
}
.solr-system__notice
{
	 animation: blinker 1s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0; }
}
.pagers, .pages, .limiter
{
	display:none;
}

#aw-ln-filters-container dd ol li a
{
    position: relative;
    display: block;
}

.solr-loader,
.solr-system {
  display: none;
  width: 1000px;
  height: 100%;
  position: absolute;
  top: 0;
  left: -141px;
  background: rgba(255, 255, 255, 0.8); }
  .solr-loader.active,
  .solr-system.active {
    display: block;
    z-index: 300; }

.solr-system__notice,
.solr-loader--modern__notice {
  position: absolute;
  top: 45%;
  left: 0;
  width: 100%;
  text-align: center;
  padding-top: 30px;
  font-size: 8px;
  text-transform: uppercase;
  font-family: 'Helvetica Neue',Verdana, Arial, sans-serif;
  font-weight: bold;
  opacity: 0.6;
  padding-left: 15px; }

.solr-system__stars {
  position: relative;
  margin: 0 auto;
  top: 45%;
  left: 50%; }

.solr-system__star {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%; }

.solr-system__star--sun {
  background-color: #F8E71C;
  width: 20px;
  height: 20px;
  margin: 0 auto; }

.solr-system__star--mercury {
  left: -10px;
  top: -10px;
  background-color: #C7C2A6;
  -webkit-transform-origin: 20px 20px;
  transform-origin: 20px 20px;
  -webkit-animation: axis 1.3s linear infinite;
  animation: axis 1.3s linear infinite; }

.solr-system__star--venus {
  width: 8px;
  height: 8px;
  left: -22px;
  top: -22px;
  background-color: #C7C2A6;
  -webkit-transform-origin: 32px 32px;
  transform-origin: 32px 32px;
  -webkit-animation: axis 1.9s linear infinite;
  animation: axis 1.9s linear infinite; }

.solr-system__star--earth {
  width: 10px;
  height: 10px;
  left: -36px;
  top: -36px;
  background-color: #009bff;
  -webkit-transform-origin: 46px 46px;
  transform-origin: 46px 46px;
  -webkit-animation: axis 2.5s linear infinite;
  animation: axis 2.5s linear infinite; }

.solr-system__star--mars {
  left: -45px;
  top: -45px;
  background-color: #C7C2A6;
  -webkit-transform-origin: 55px 55px;
  transform-origin: 55px 55px;
  -webkit-animation: axis 3.5s linear infinite;
  animation: axis 3.5s linear infinite; }

.solr-loader--modern__notice {
  color: #444444;
  margin-top: -5px;
  padding-left: 10px;
  top: 40%; }

.solr-loader--modern__spinner {
  position: relative;
  top: 40%;
  left: -30px;
  width: 60px;
  height: 60px;
  margin: 0 auto;
  background-color: #d75f07;
  border-radius: 100%;
  -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
  animation: sk-scaleout 1.0s infinite ease-in-out; }

@-webkit-keyframes axis {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0, 0, 0);
    transform: rotateZ(0deg) translate3d(0, 0, 0); }
  100% {
    -webkit-transform: rotateZ(360deg) translate3d(0, 0, 0);
    transform: rotateZ(360deg) translate3d(0, 0, 0); } }

@keyframes axis {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0, 0, 0);
    transform: rotateZ(0deg) translate3d(0, 0, 0); }
  100% {
    -webkit-transform: rotateZ(360deg) translate3d(0, 0, 0);
    transform: rotateZ(360deg) translate3d(0, 0, 0); } }

@-webkit-keyframes sk-scaleout {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0; } }

@keyframes sk-scaleout {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0; } }
#search_autocomplete {
    width: 954px !important;
    right: -32px !important;
    left: auto !important;
    text-align: left;
    background: #efefef;
    border: 1px solid #b1b1b1;
    box-shadow: 0 6px 2px -3px #b1b1b1;
}

#search_autocomplete ul {
    background: #ffffff;
}

#search_autocomplete ul.searchwords {
    background: #efefef;
    float: right;
    width: 183px;
    border: 0;
    padding: 15px;
}

#search_autocomplete ul.searchwords li {
    background: none;
    line-height: 25px;
    cursor: auto;
}

#search_autocomplete ul.searchwords li a {
    font-size: 14px;
    color: #404040;
}

#search_autocomplete span.highlight {
    color: #557601;
    text-decoration: underline;
}

#search_autocomplete .products-box {
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    background: #ffffff;
    width: 740px;
}

#search_autocomplete .products-box  h3 {
    padding: 25px 15px;
    font-weight: normal;
    font-size: 14px;
    color: #e56406;
}

#search_autocomplete ul.products {
    border: 0;
}

#search_autocomplete ul.products li {
    float: left;
    width: 200px;
    background: #ffffff;
    padding-left: 20px;
    margin-left: 20px;
    border: 0;
    border-left: 1px solid #d9d9d9;
    margin-bottom: 25px;
    min-height: 90px;
    cursor: auto;
}

#search_autocomplete ul.products li:first-child {
    border: 0;
    margin-left: 0;
    padding-left: 15px;
}

#search_autocomplete ul.products li.last {
    clear: both;
    float: none;
    visibility: hidden;
    width: 720px;
    height: 0;
    min-height: 0;
    margin: 0;
}

#search_autocomplete ul.products li div.product-image {
    float: left;
    padding-right: 10px;
}

#search_autocomplete ul.products li .product-name a {
    color: #414141;
}

#search_autocomplete ul.products li .product-price {
    margin-left: 85px;
}

#search_autocomplete ul.products li .product-price .price-box {
    margin-bottom: 0;
    line-height: 15px;
}

#search_autocomplete ul.products li .product-price .price-label {
    font-size: 11px;
    font-weight: normal;
}

#search_autocomplete ul.products li .product-price span.price {
    color: #414141;
    font-weight: bold;
}

#search_autocomplete ul.products li .product-price .minimal-price-link {
    text-decoration: none;
    font-size: 11px;
}

#search_autocomplete ul.products li .product-price .minimal-price-link span.price {
    font-size: 11px;
}

#search_autocomplete ul.products li .tax-details {
    display: none;
}

#search_autocomplete .cms-pages-box,
#search_autocomplete .additional-box {
    border-right: 1px solid #dbdbdb;
    background: #f6f6f6;
    width: 740px;
}

#search_autocomplete .categories-box,
#search_autocomplete .cms-pages-box,
#search_autocomplete .attributes-box {
    width: 370px;
    padding-bottom: 20px;
    float: left;
}

#search_autocomplete .categories-box  h3,
#search_autocomplete .cms-pages-box  h3,
#search_autocomplete .attributes-box  h3 {
    padding: 25px 15px 5px 15px;
    font-weight: normal;
    font-size: 14px;
    color: #414141;
}

#search_autocomplete ul.categories,
#search_autocomplete ul.cms-pages,
#search_autocomplete ul.attributes {
    border: 0;
    width: 370px;
}

#search_autocomplete ul.categories li,
#search_autocomplete ul.cms-pages li,
#search_autocomplete ul.attributes li {
    float: left;
    width: 158px;
    padding: 0 0 0 15px;
    border: 0;
    cursor: auto;
}

#search_autocomplete ul.cms-pages li {
    width: 331px;
    padding-bottom: 10px;
}

#search_autocomplete ul.attributes li {
    width: 331px;
}

#search_autocomplete ul.cms-pages li a,
#search_autocomplete ul.categories li a {
    color: #414141;
}

#search_autocomplete ul.attributes li a {
    color: #414141;
    text-decoration: underline;
}

#search_autocomplete .additional-box .last {
    clear: both;
    float: none;
    visibility: hidden;
    width: 720px;
    height: 0;
    min-height: 0;
    margin: 0;
}

.mr-ajaxcart-mask{
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0.7;
    filter:alpha(opacity=70);
    z-index: 9;
    top: 0;
    position: absolute;
}#magik_megamenu,
#magik_megamenu a,
#magik_megamenu ul,
#magik_megamenu li,
#magik_megamenu div,
#magik_megamenu form,
#magik_megamenu input {
    margin  : 0;
    padding : 0;
    border  : none;
    outline : none;
}

#magik_megamenu a {
    text-decoration : none;
    display         : block;
}

#magik_megamenu a:hover {
    color      : #fff;
    background : #97ddda;
}

#magik_megamenu li {
    list-style : none;
}

#magik_megamenu {
    height   : 32px;
    position : relative;
    cursor   : default;
    z-index  : 999;
    margin   : 0px auto;
    width    : 940px;
}

#magik_megamenu > li {
    display     : block;
    float       : left;
    margin-left : 9px;
}

#magik_megamenu > li > a {
    font-size       : 12px;
    line-height     : 12px;
    text-decoration : none;
    position        : relative;
    display         : block;
    z-index         : 510;
    font-family     : "Gill sans", Helvetica, Arial, sans-serif;
    letter-spacing  : 0.8px;
    /*-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;*/
    text-transform  : uppercase;
    color           : #404040;
    padding         : 14px 8px 4px;
    border          : 1px solid #fff;
}
#magik_megamenu > li > a.touched,
#magik_megamenu > li:hover > a {
    border-top     : 1px solid #ccc;
    border-left    : 1px solid #ccc;
    border-right   : 1px solid #ccc;
    padding-bottom : 5px;
    border-bottom  : 1px solid #fff;
    position       : relative;
    margin-bottom  : 1px;
    z-index        : 99999;
    background     : #fff;
}

#magik_megamenu > li.no-dropdown > a {
    padding-right : 0;
    padding-left  : 9px;
}

#magik_megamenu > li.no-dropdown:hover > a {
    border        : none;
    position      : relative;
    z-index       : 99999;
    padding-top   : 15px;
    /*padding-left: 11px;*/
    background    : #fff;
    padding-right : 1px;
    padding-left  : 9px;
}
#magik_megamenu > li > a.touched,
#magik_megamenu > li.over > a,
#magik_megamenu > li:hover > a {
    color : #97ddda;
}

/*#magik_megamenu > li:first-child > a {*/
/*border-left: none;*/
/*}*/

#magik_megamenu > li > div {
    position   : absolute;
    display    : block;
    max-width  : 100%;
    top        : 32px;
    font-size  : 11px;
    padding    : 20px 19px 17px 0px;
    opacity    : 0;
    visibility : hidden;
    overflow   : hidden;
    border     : 1px solid #ccc;

    background : #fff;
    z-index    : 999;

    /*-webkit-transition: all .3s ease .15s;
    -moz-transition: all .3s ease .15s;
    -o-transition: all .3s ease .15s;
    -ms-transition: all .3s ease .15s;
    transition: all .3s ease .15s;*/

}

#magik_megamenu > li > div > .col {
    float        : left;
    margin-right : 14px;
    border-right : 1px solid #ccc;

}

#magik_megamenu > li > div > .col.last {
    margin-right : 0px;
    border-right : none;
}

#magik_megamenu > li > a.touched + div,
#magik_megamenu > li:hover > div {
    opacity    : 1;
    visibility : visible;
    overflow   : visible;
}

#magik_megamenu > li > div a {
    font-size   : 12px;
    line-height : 12px;
}

#magik_megamenu > li > div .category-title {
    font-family    : "Gill sans", Helvetica, Arial, sans-serif;
    font-size      : 12px;
    line-height    : 12px;
    text-transform : uppercase;
    padding-bottom : 9px;
    border-bottom  : 1px solid #ccc;
    width          : 275px;
    margin-left    : 4px;
    margin-bottom  : 3px;
    font-weight    : 600;
}

#magik_megamenu > li > div .sub-categories {
    float       : left;
    margin-left : 17px;
}

#magik_megamenu > li > div .sub-categories ul {
    float       : left;
    width       : 120px;
    margin-left : 20px;
}

#magik_megamenu > li > div .sub-categories ul.show-the-best {
    width       : 180px;
    margin-left : 0;
}

#magik_megamenu > li > div .category-title.show-the-best {
    width : 180px;
}

#magik_megamenu > li > div .sub-categories ul.first {
    margin-left : 0px;
}

#magik_megamenu > li > div .sub-categories ul li,
#magik_megamenu > li > div .concern-categories ul li,
#magik_megamenu > li > div .category-brands ul li {
    float      : left;
    display    : block;
    text-align : left;
    clear      : both;
}

#magik_megamenu > li > div .sub-categories ul li a,
#magik_megamenu > li > div .concern-categories ul li a,
#magik_megamenu > li > div .category-brands ul li a {
    padding : 8px 4px 6px;
}

#magik_megamenu > li > div .category-brands,
#magik_megamenu > li > div .concern-categories{
    float       : left;
    margin-left : 16px;
}

#magik_megamenu > li > div .category-title {
    width : 140px;
}

#magik_megamenu > li > div .category-images {
    float       : left;
    margin-left : 20px;
}

#magik_megamenu > li > div .category-images img {
    width         : 220px;
    display       : block;
    margin-bottom : 20px;
}

#magik_megamenu > li > div #brands-search {
    float       : left;
    width       : 220px;
    margin-left : 19px;

}

#magik_megamenu > li > div #brands-search .brands-search-title {
    margin-top     : 2px;
    padding        : 12px 11px 11px;
    border         : 1px solid #ccc;
    border-bottom  : none;
    font-family    : "Gill sans", Helvetica, Arial, sans-serif;
    letter-spacing : 0.8px;
    text-align     : left;
    line-height    : 12px;
}

#magik_megamenu > li > div #brands-search-input {
    border        : 1px solid #ccc;
    box-sizing    : border-box;
    width         : 100%;
    height        : 36px;
    padding-left  : 12px;
    font-size     : 11px;
    font-style    : italic;
    color         : #666;
    background    : url("enterprise/adore/images/search.png") no-repeat 190px 10px;
    padding-right : 40px;
}

#magik_megamenu > li > div #brands-search-result {
    border     : 1px solid #ccc;
    border-top : none;
    height     : 260px;
    overflow-y : scroll;
}

#magik_megamenu > li > div #brands-search a {
    line-height  : 26px;
    text-align   : left;
    padding-left : 11px;
}

#magik_megamenu > li > div #brands-search li.selected {
    color      : #fff;
    background : #97ddda;
}

#magik_megamenu > li > div #brands-search .jspPane {
    width : 218px !important;
}

/*brands menu style*/
#magik_megamenu > li#brands-search-nav {
    margin-left : 0px;
}

#magik_megamenu > li#brands-search-nav > a {
    padding-left : 0;
}

#magik_megamenu > li#brands-search-nav:hover > a {
    padding-left : 9px;
}

#magik_megamenu > li.no-dropdown > a#promo-code{
    color: #ee839d;
}